* { 
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body { 
	font-family: 'Open Sans',sans-serif ;
}
nav {
	position: sticky;
	padding-right: 0.5rem;
	padding-left: 0.5rem;
	padding-bottom: 1rem;
	margin-bottom: .1rem;
	list-style-type: none;
	text-align: right;
	background-color: white;
	bottom: 10px;
	top: 0px;
}
.nav-logo, .nav {
	display: inline;
	margin: 0.5rem;

}
#logo {
	float: left;
	padding-left: 2.8rem;
	padding-top: 1rem;
}
.right-nav {
	padding-right: 6.5rem;
}
.tuitt-button {
	background-color: #c2195b;
	border-radius: 150px;
	color: white;
	border: none;
	padding-right: 1rem;
	padding-left: 1rem;
	padding-top: .6rem;
	padding-bottom: .6rem;
}
#bg-image {
	background-image: url("https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg");
	background-repeat: no-repeat;
	background-position: 10% 40%;
	background-size: 100%;
	background-position: center;
	height: 100%;
	width: 100%;
	background-attachment: scroll;
	margin-bottom: .1rem;
}
.container {
	text-align: right ;
	color: white;
	padding-right: 10%;
	padding-left: 20%;

}
.front-bg {
	background-color: rgba(0, 0, 0, 0.5);
}
.title{
	font-family: 'Zilla Slab',sans-serif;
	padding-left: 40%;
	font-size: 2.5rem;
	padding-bottom: 1rem;
}
.subtitle {
	font-size: 20px;
	font-weight: normal;
	padding-left: 55%;
	padding-bottom: 1rem;
}
.apply-button {
	background-color: #c2195b;
	border-radius: 150px;
	color: white;
	border: none;
	padding-right: 1.5rem;
	padding-left: 1.5rem;
	padding-top: .5rem;
	padding-bottom: .5rem;
	margin-right: 1rem;
	margin-bottom: 2.5rem;
}
.intro {
	text-align: center;
}
.title-2 {
	font-family: 'Zilla Slab',sans-serif;
	font-weight: strong;
	font-size: 1.5rem;
	margin-bottom: 2rem;
	padding-top: 4rem;
}
.intro-description {
	padding-left: 14%;
	padding-right: 10%;
	text-align: justify;
	margin-bottom: 3rem;
}
.pre-footer {
	text-align: center;
	background-color: #f7fbfb;
}
.prefooter-description {
	padding-left: 14%;
	padding-right: 9%;
	text-align: inherit;
	margin-bottom: 1rem;
}
.book-button {
	background-color: #336589;
	border-radius: 150px;
	color: white;
	border: none;
	padding-right: 1.5rem;
	padding-left: 1.5rem;
	padding-top: .5rem;
	padding-bottom: .5rem;
	margin-right: 1rem;
	margin-bottom: 2.5rem;
}
footer{
	text-align: center;
	font-size: 12px;
}
span{
	padding: .5rem;
}
